SyncML Base64 (DEPRECATED)
libsyncml API » Low Level API

The public part. More...

Collaboration diagram for SyncML Base64 (DEPRECATED):

## Functions

SmlBool | smlBase64Decode (const char *input, char **output, unsigned int *outsize, SmlError **error) LIBSYNCML_DEPRECATED
SmlBool | smlBase64DecodeBinary (const char *input, unsigned int size, char **output, unsigned int *outsize, SmlError **error) LIBSYNCML_DEPRECATED
SmlBool | smlBase64Encode (const char *input, char **output, SmlError **error) LIBSYNCML_DEPRECATED
SmlBool | smlBase64EncodeBinary (const char *input, unsigned int size, char **output, SmlError **error) LIBSYNCML_DEPRECATED

## Detailed Description

The public part.